###--- >>> `SSasympOff' <<<----- Alternative Asymptotic Regression Model with an Offset

	## alias	 help(SSasympOff)

##___ Examples ___:

library( lme )
data( CO2 )
CO2.Qn1 <- CO2[CO2$Plant == "Qn1", ]
SSasympOff( CO2.Qn1$conc, 32, -4, 43 )  # response only
Asym <- 32
lrc <- -4
c0 <- 43
SSasympOff( CO2.Qn1$conc, Asym, lrc, c0 ) # response and gradient

## Keywords: 'models'.


