###--- >>> `anova.gls' <<<----- Compare Likelihoods of Fitted Objects

	## alias	 help(anova.gls)

##___ Examples ___:

library(lme)
data(Ovary)
##Don't run: 
##D # AR(1) errors within each Mare
##D fm1 <- gls(follicles ~ sin(2*pi*Time) + cos(2*pi*Time), Ovary,
##D            correlation = corAR1(form = ~ 1 | Mare))
##D anova(fm1)
##D # variance changes with a power of the absolute fitted values?
##D fm2 <- update(fm1, weights = varPower())
##D anova(fm1, fm2)


## Keywords: 'models'.


