###--- >>> `nlme' <<<----- Nonlinear Mixed-Effects Models

	## alias	 help(nlme)
	## alias	 help(nlme.formula)

##___ Examples ___:

library(lme)
data(Soybean)
##Don't run: 
##D ## all parameters as fixed and random effects
##D fm1 <- nlme(weight ~ SSlogis(Time, Asym, xmid, scal), data = Soybean,
##D             fixed = Asym + xmid + scal ~ 1, start = c(18, 52, 7.5))
##D ## only Asym and xmid as random, with a diagonal covariance 
##D fm2 <- nlme(weight ~ SSlogis(Time, Asym, xmid, scal), data = Soybean,
##D             fixed = Asym + xmid + scal ~ 1, random = pdDiag(Asym + xmid ~ 1),
##D             start = c(18, 52, 7.5))


## Keywords: 'models'.


