###--- >>> `gls' <<<----- Fit Linear Model Using Generalized Least Squares

	## alias	 help(gls)

##___ Examples ___:

library(lme)
data(Ovary)
##Don't run: 
##D # AR(1) errors within each Mare
##D fm1 <- gls(follicles ~ sin(2*pi*Time) + cos(2*pi*Time), Ovary,
##D            correlation = corAR1(form = ~ 1 | Mare))
##D # variance increases with a power of the absolute fitted values
##D fm2 <- gls(follicles ~ sin(2*pi*Time) + cos(2*pi*Time), Ovary,
##D            weights = varPower())


## Keywords: 'models'.


