###--- >>> `gnls' <<<----- Fit Nonlinear Model Using Generalized Least Squares

	## alias	 help(gnls)

##___ Examples ___:

library(lme)
data(Soybean)
##Don't run: 
##D # variance increases with a power of the absolute fitted values
##D fm1 <- gnls(weight ~ SSlogis(Time, Asym, xmid, scal), Soybean,
##D             weights = varPower())
##D # errors follow an auto-regressive process of order 1 
##D fm2 <- gnls(weight ~ SSlogis(Time, Asym, xmid, scal), Soybean,
##D             correlation = corAR1())


## Keywords: 'models'.


